Subject: [rohc] ROHC perormance info

From: Rozental Valentin <[email-masked]>
Date: Sun, 24 Aug 2003 17:54:50 +0300 (IDT)

Hi all!
I'd like to get statistical information about ROHC, such as:

1. Average and variance of the header compression ratio.
2. Average and variance of the overhead time(header compression time)
3. method prevalence in current(future) systems.

I'll be glad to get any information!
Thank you in advance!
Regards, Valentin Rozental.

About me:
I'm a student of Computer Science Department of the Technion(IIT - Israel
Institute of Technology). I take a part in a student project "Cellular
network simulator"(which is dealing with analyzing of resource distribution
and its management). We want to include "TCP/IP header compression" feature
into our simulator.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc